При подключении к базе данных у меня появляется ошибка: (error: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead.

Marina Black -

В этом случае мы советуем вам снизить версию PHP до PHP 5.4.

 

Если у вас возникли еще вопросы, пожалуйста, обратитесь в нашу службу поддержки.

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0
Еще есть вопросы? Отправить запрос

Комментарии

На базе технологии Zendesk